httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: [VOTE] release 2.3.3 as alpha
Date Wed, 11 Nov 2009 22:25:45 GMT
Paul Querna wrote:
> 
> the -deps package does not contain PCRE at all.  The only software
> contained inside the -deps package is APR and APR-Util, so I am not
> quite sure what your comment about PCRE 8 is referencing.

Didn't realize that was dropped...

...if we presume sense and sensibility of the user to install pcre
(and apr project eventually assumes the same w.r.t. expat) and we don't
see a benefit to shipping the [very small] lua sources, then it's really
nothing to assert that apr should never be bundled again.

Otherwise, if we have a -deps package, the prereq packages such as pcre
must be bundled for consistency.

Getting out of the dep-distro business seems like a sensible move.


Mime
View raw message